{
  "alwaysUpdateLinks": true,
  "promptDelete": false,
  "uriCallbacks": true,
  "newFileLocation": "folder",
  "newFileFolderPath": "notes",
  "attachmentFolderPath": "static",
  "showUnsupportedFiles": true,
  "trashOption": "local",
  "useMarkdownLinks": true,
  "pdfExportSettings": {
    "pageSize": "Letter",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  }
}